"""================================================
منطق برنامه ای را طراحی کنید که مجموع اعداد سه رقمی را محاسبه و چاپ کند.
==================================================="""
sigma = 0
for i in range(100,1000):
    sigma += i

print("Sigma: ",sigma)
